@charset "utf-8";
/*
説明：gnaviCSS
LATEST UPDATE：090603
*/

#gnavi h1 {
		background: url(../images/hed_h1.gif) no-repeat top left;
		margin-top:0px;
		float:left;
}
#gnavi h1 a {
		display: block;
		height: 53px;
		width: 180px;
		text-indent: -9999px;
		background: url(../images/hed_h1.gif) no-repeat top left;
}


#gnavi {
		/*border-top: 1px solid #12e7ff;
		border-bottom: 1px solid #12e7ff;*/
}
#gnavi ul {
		margin: 0px 0px;
		float:right;
}

/*-----120323add-----*/
*:first-child+html #gnavi ul {
		margin: 0px 0px;
		float:right;
		margin-top:-52px;
}
*:first-child+html #gnavi h1 {
		background: url(../images/hed_h1.gif) no-repeat top left;
		margin-top:0px;
		float:left;
		margin-top:-52px;
}
/*------------------*/

*:first-child+html #gnavi ul {
		padding: -20px 0px;
}
#gnavi ul li {
		float: left;
		height: 53px;
		background: no-repeat left top;
		margin-left:7px;
		_margin-left:3px;
}
#gnavi ul li.gnavi1 { background: url(../images/gnv_btn_01.gif); width: 141px;}
#gnavi ul li.gnavi2 { background: url(../images/gnv_btn_02.gif); width: 141px;}
#gnavi ul li.gnavi3 { background: url(../images/gnv_btn_03.gif); width: 141px;}
#gnavi ul li.gnavi4 { background: url(../images/gnv_btn_04.gif); width: 141px;}
#gnavi ul li.gnavi5 { background: url(../images/gnv_btn_05.gif); width: 141px;}

#gnavi ul li a {
		display: block;
		height: 53px;
		text-indent: -9999px;
		background: no-repeat left top;
}
#gnavi ul li.gnavi1-on,
#gnavi ul li.gnavi1 a:hover { background: url(../images/gnv_btn_01_on.gif); width: 141px;}
#gnavi ul li.gnavi2-on,
#gnavi ul li.gnavi2 a:hover { background: url(../images/gnv_btn_02_on.gif); width: 141px;}
#gnavi ul li.gnavi3-on,
#gnavi ul li.gnavi3 a:hover { background: url(../images/gnv_btn_03_on.gif); width: 141px;}
#gnavi ul li.gnavi4-on,
#gnavi ul li.gnavi4 a:hover { background: url(../images/gnv_btn_04_on.gif); width: 141px;}
#gnavi ul li.gnavi5-on,
#gnavi ul li.gnavi5 a:hover { background: url(../images/gnv_btn_05_on.gif); width: 141px;}

/*メガメニュー*/
#mega_menu_wrap{
	position: relative;
	left: -172px;
	top: -38px;
}

.megamenu1,
.megamenu2,
.megamenu3,
.megamenu4{
	position:relative;
	z-index:10002;
}

.mega_menu{
	display:none;
	position: absolute;
    z-index: 10000;
	width: 920px;
	/*height: 289px;*/
	font-family: "メイリオ";
	font-size:13px;
	top: 91px;
	left: 172px;
	font-size:100% !important;
	background-color:#FFF;
	box-shadow:rgba(99, 99, 99, 0.7) 0px 5px 10px -2px;
	-webkit-box-shadow:rgba(99, 99, 99, 0.7) 0px 5px 10px -2px;
	-moz-box-shadow:rgba(99, 99, 99, 0.7) 0px 5px 10px -2px;
}

/*.mega_menu1{
	background-image:url(http://www.j-credit.or.jp/images/megamenu/mega_menu_bk_pink.png);
}*/
.mega_menu ul li a{
	text-indent:0px !important;
	text-decoration:none;
}
.mega_menu ul li{
	float:none!important;
}
.mega_menu ul li a:hover{
	color:#999;
}
/*
.mega_menu1 ul.mega_menu_content1_1{
	width:207px;
}

.mega_menu1 ul.mega_menu_content1_2{
	width:341px;
}

.mega_menu1 ul.mega_menu_content1_3{
	width:230px;
}

.mega_menu1 ul.mega_menu_content1_1 li{
	width:207px;
}

.mega_menu1 ul.mega_menu_content1_2 li{
	width:341px;
}

.mega_menu1 ul.mega_menu_content1_3 li{
	width:230px;
}
.mega_menu2{
	background-image:url(http://www.j-credit.or.jp/images/megamenu/mega_menu_bk_green.png);
}
.mega_menu2 ul.mega_menu_content1_1{
	width:196px;
}

.mega_menu2 ul.mega_menu_content1_2{
	width:237px;
}

.mega_menu2 ul.mega_menu_content1_3{
	width:230px;
}

.mega_menu2 ul.mega_menu_content1_1 li{
	width:196px;
}

.mega_menu2 ul.mega_menu_content1_2 li{
	width:237px;
}

.mega_menu2 ul.mega_menu_content1_3 li{
	width:230px;
}
.mega_menu3{
	background-image:url(http://www.j-credit.or.jp/images/megamenu/mega_menu_bk_orange.png);
}

.mega_menu3 ul.mega_menu_content1_1{
	width:167px;
}

.mega_menu3 ul.mega_menu_content1_2{
	width:180px;
}

.mega_menu3 ul.mega_menu_content1_1 li{
	width:167px;
}

.mega_menu3 ul.mega_menu_content1_2 li{
	width:180px;
}

.mega_menu4{
	background-image:url(http://www.j-credit.or.jp/images/megamenu/mega_menu_bk_lightblue.png);
}

.mega_menu4 ul.mega_menu_content1_1{
	width:223px;
}

.mega_menu4 ul.mega_menu_content1_2{
	width:183px;
}

.mega_menu4 ul.mega_menu_content1_3{
	width:234px;
}

.mega_menu4 ul.mega_menu_content1_1 li{
	width:223px;
}

.mega_menu4 ul.mega_menu_content1_2 li{
	width:183px;
}

.mega_menu4 ul.mega_menu_content1_3 li{
	width:234px;
}
*/
.mega_menu1 span{
	position:absolute;
	top:-3px;
	left:252px;
}
.mega_menu2 span{
	position:absolute;
	top:-3px;
	left:400px;
}
.mega_menu3 span{
	position:absolute;
	top:-3px;
	left:545px;
}
.mega_menu4 span{
	position:absolute;
	top:-3px;
	left:695px;
}
.mega_menu5 span{
	position:absolute;
	top:-3px;
	left:700px;
}

.mega_menu_title{
	border-bottom: 2px solid #ccc;
    margin: 20px 0px 5px 20px;
    padding-bottom: 2px;
    font-size: 14px;
    color: #000;
    font-weight: bold;
	width: 880px;
	padding-left: 6px;
}

.mega_menu_content1_1{
	float: left;
	width:200px;
}

.mega_menu_content1_2{
	border-left: 1px solid #ddd;
	float: left;
}

.mega_menu_content1_3{
	border-left: 1px solid #ddd;
	float: left;
}

.mega_menu ul li{
	 float: left;
	 height: 25px !important;
	 width:;
}

.mega_menu ul{
	float:left !important;
	padding-left:25px !important;
	padding-right:25px !important;
}

.mega_menu_link_wrap{
	margin: 18px 20px 18px;
	width: auto;
	/*height: 158px;*/
	overflow:hidden;
}

.mega_menu_link_wrap .arrow{
	padding-right: 5px;
}